﻿.johnniewalkergifts .fc-header__title {
  max-width: 440px;
  margin: 0 auto;
}

.johnniewalkergifts .fc-header__subtitle {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 18px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
  font-style: normal;
  letter-spacing: 0.2em;
  line-height: 1.2;
  text-transform: uppercase;
}

.johnniewalkergifts .fc-header__title,
.johnniewalkergifts .fc-header__subtitle,
.johnniewalkergifts .fc-content__copy {
  color: #ffffff;
}

.johnniewalkergifts .cta-button.cta1 {
  background-color: #1c4137;
  color: #ffffff;
}
.johnniewalkergifts .cta-button.cta1:hover {
  background-color: black;
}

.johnniewalkergifts .cta-button.cta2 {
  background-color: #d08546;
  color: #ffffff;
}
.johnniewalkergifts .cta-button.cta2:hover {
  background-color: rgb(140.3448275862, 83.4482758621, 35.6551724138);
}

.johnniewalkergifts .fc-layout__aside {
  height: 100%;
}

.johnniewalkergifts .fc-gallery__image {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.johnniewalkergifts .johnniewalkergifts__panel-192001 {
  background-color: #1c4137;
}

.johnniewalkergifts .johnniewalkergifts__panel-192001 .fc-header__image {
  max-width: 100%;
  width: 100%;
  padding: 20px;
}
@media (min-width: 768px) {
  .johnniewalkergifts .johnniewalkergifts__panel-192001 .fc-header__image {
    max-width: 550px;
  }
}

.johnniewalkergifts .johnniewalkergifts__panel-192001 .fc-header__title {
  color: #d08546;
  max-width: 360px;
}

.johnniewalkergifts .johnniewalkergifts__panel-192001 .fc-divider {
  background-image: url(/components/feature/johnniewalkergifts/assets/application/images/divider_orange.svg);
}

.johnniewalkergifts .johnniewalkergifts__panel-192002 {
  background-color: #d08546;
}

.johnniewalkergifts .johnniewalkergifts__panel-192002 .fc-divider {
  background-image: url(/components/feature/johnniewalkergifts/assets/application/images/divider_green.svg);
}

.johnniewalkergifts .johnniewalkergifts__panel-192003 {
  background-color: #1c4137;
}

.johnniewalkergifts .johnniewalkergifts__panel-192003 .fc-divider {
  background-image: url(/components/feature/johnniewalkergifts/assets/application/images/divider_orange.svg);
}

.johnniewalkergifts .johnniewalkergifts__panel-192004 {
  background-color: #f0f0f0;
  padding-top: 20px;
}

.johnniewalkergifts .johnniewalkergifts__panel-192004 .fc-layout__content {
  padding-bottom: 10px;
}

.johnniewalkergifts .johnniewalkergifts__panel-192004 .fc-header__subtitle {
  font-style: italic;
  text-transform: none;
}

.johnniewalkergifts .johnniewalkergifts__panel-192004 .fc-header__title,
.johnniewalkergifts .johnniewalkergifts__panel-192004 .fc-header__subtitle,
.johnniewalkergifts .johnniewalkergifts__panel-192004 .fc-content__copy {
  color: #000000;
  max-width: none;
}

.johnniewalkergifts .johnniewalkergifts__panel-192004 .fc-divider {
  background-image: url(/components/feature/johnniewalkergifts/assets/application/images/divider_orange.svg);
}

.johnniewalkergifts .johnniewalkergifts__panel-192004 .fc-cta {
  display: none;
}

.johnniewalkergifts .johnniewalkergifts__panel-192005 {
  background-color: #d08546;
}

.johnniewalkergifts .johnniewalkergifts__panel-192005 .fc-divider {
  background-image: url(/components/feature/johnniewalkergifts/assets/application/images/divider_green.svg);
}
